
Redmine - Defect #5160

Long text in <pre> disrupts Associated revisions

2010-03-23 20:00 - Josh Galvez

Status: Closed Start date: 2010-03-23

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 0.9.4   

Resolution: Fixed Affected version:  

Description

Long lines of text in a pre tag that are next to the Associated revisions are left to float under it and disrupt it.

See screenshot.

Firefox Mac Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.6; en-US; rv:1.9.2) Gecko/20100115 Firefox/3.6

Safari Mac Version 4.0.5 (6531.22.7)

Chrome Mac 5.0.356.2 dev

Associated revisions

Revision 3615 - 2010-03-27 14:10 - Jean-Philippe Lang

Width of pre blocks in descriptions changed to auto (#5160).

History

#1 - 2010-03-27 14:08 - Jean-Philippe Lang

- Category changed from Issues to UI

- Status changed from New to Resolved

- Target version set to 0.9.4

- Resolution set to Fixed

Fixed in r3615.

#2 - 2010-04-11 16:36 - Jean-Philippe Lang

- Status changed from Resolved to Closed
